/**
 * @GLOBAL
 * Page Styling
 *
 * Only use this file for colors, styles that you can use on Desktop and Mobile versions - Do not add fixed width on this file
 */

/* Fonts */
@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light-webfont.eot');
    src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light-webfont.woff') format('woff'),
         url('../fonts/roboto-light-webfont.ttf') format('truetype'),
         url('../fonts/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dincregular';
    src: url('../fonts/dinc-webfont.eot');
    src: url('../fonts/dinc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dinc-webfont.woff') format('woff'),
         url('../fonts/dinc-webfont.ttf') format('truetype'),
         url('../fonts/dinc-webfont.svg#dincregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Effects */
a:hover{opacity: 0.85;}

/* Layout */
.sidebar-second #content{margin-right: -75%;width: 75%;}
.sidebar-second .region-sidebar-second{margin-left: 75%;width: 25%;}
#content{margin-bottom: 20px;}

/* General */
h2{text-transform: uppercase;}
.item-list ul{padding:0 0 0 25px;}
.form-item label{font-weight: normal;}
.form-item{margin:5px 0;}
button, input[type="button"], input[type="reset"], input[type="submit"]{background: #eda21f;color: #fff;border: 1px solid #666;padding:6px 15px;font-size: 112%;font-weight: bold;
  transition-duration: 0.7s;
  box-shadow: 0 0 0 0 #f45f07 inset;}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover{
  transition-duration: 0.7s;
  box-shadow: 0 100px 0 0 #f45f07 inset;}
.item-list ul{margin:1em 0;}

/* Sidebar */
.block-contact-us p{padding:0 10px;}

/* Search */
#header .block-search{width:25%;position: relative;}
#header .block-search input[type="text"]{border:1px solid #aaa;padding:7px 40px 7px 7px;display:block;color:#8c8c8c;width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;}
#header .block-search input.form-submit{
    border:0;
    background: transparent url(../images/btn-search.png) no-repeat 0 0;
    width: 25px;
    height: 25px;
    text-indent:-9999em;
    position: absolute;
    top:3px;
    right:7px;
    margin-right:0;
    padding:0;
    box-shadow: none;}

/* Highlighted Message */
#highlighted .block{margin:0;}
#highlighted .home-highlighted-message{background: transparent url(../images/bg-grey-strip-top.png) no-repeat center top;padding-top: 50px;margin-bottom: 20px;}
#highlighted .home-highlighted-message p{background: transparent url(../images/bg-grey-strip-bottom.png) no-repeat center bottom;padding:0 150px 50px;font-family: georgia;font-size: 133.33%;color:#666;font-style: italic;position: relative;}
#highlighted .home-highlighted-message p:before{content: '';display: block;position: absolute;background: transparent url(../images/bg-quote.png) no-repeat 0 0;width: 34px;height:26px;left: 110px;top: -10px;}

/* Breadcrumb */
.breadcrumb li{font-weight: bold;}
.breadcrumb li a{color:#666;}

body{background:#F3F3F3; font-size:75%;font-family: arial;overflow: scroll;}
#header{background:#FFDF03; border-top:15px solid #000; -webkit-box-shadow: 0px 3px 10px #a8a8a8;
box-shadow: 0px 3px 10px #a8a8a8; z-index:10; position: relative;}
.region-header {padding:10px 0 0 0;}
#header .block.user-login-block ul{
	padding: 0;
	margin: 0;
	list-style-image: none;
	list-style-type: none;
}
#header .block.user-login-block li{
	list-style-image: none;
	list-style-type: none;
	display: inline-block;
	margin-left: 20px;
}

#page{background:#FFF}
#footer-wrap{ background:#1C1C1C; color:#9B9B9B;}
#footer-wrap .block-title{color:#FFF; text-transform:uppercase; font-size:100%;}
#footer-wrap a{color:#998A15}
.region-footer {padding-top:15px;}
p,
pre {
  /* Sets 1 unit of vertical rhythm on the top and bottom margin. */
  margin: .5em 0;
}
a{color:#F45F07; text-decoration:none}
a:hover{color:#000; text-decoration:underline}
input, input[type="password"], input[type="search"], textarea{background:#FFF;border:1px solid #CCC; padding:5px;border:1px solid #666;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;}
.front #page-title,
.node-type-case-studies #page-title{display:none}
.sidebar-second .region-sidebar-second{
padding-right: 0;
}
.region-highlighted {padding: 0 !important;
}
.flexslider {
margin: 0;
background: #fff;
border: 0px solid #fff;
position: relative;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-o-border-radius: 0px;
border-radius: 0px;
box-shadow: 0 0px 0px rgba(0,0,0,.2);
-webkit-box-shadow: 0 0px 0px rgba(0,0,0,.2);
-moz-box-shadow: 0 0px 0px rgba(0,0,0,.2);
-o-box-shadow: 0 0px 0px rgba(0,0,0,.2);
zoom: 1;
}
.flexslider .slides img {
  vertical-align: middle;
}
.front .block-views {
  border-top: 1px solid #ccc;
  margin: 2em 0;
  padding-top: 2em;
}
.flex-direction-nav a {
  width: 20px;
  height: 20px;
}
.flex-direction-nav a:hover{text-decoration: none;}
.flex-direction-nav a:before {
  font-size: 20px;
}

.view-our-partners ul.slides li{text-align: center;}
.view-our-partners ul.slides li .views-field-field-image{display: inline-block;float: none;}

/* BASIC TAGS STYLES */
hr {
height: 1px;
border: 1px solid #FFDF03;
padding-bottom: -1px;
margin: 1.5em 0;
}
table {
border-collapse: collapse;
border-spacing: 0;
width: 100%;
margin-top: 1.5em;
margin-bottom: 1.5em;
border:#FFF;
}
tr{border:0; border:#FFF;}
th {
text-align: center;
padding: 0;
border-bottom: none;
background:#FFDF03;
color:#000; padding:3px;
border:#FFF;
}
td{border:#FFF; padding:3px; background:#1C1C1C; color:#FFF}
blockquote {
margin: 1.5em 30px;
border-left: 7px solid #FFDF03;
padding-left: 10px;
}

/*contact us-google map*/
	.node-6 .field-name-body iframe{
		border: 5px solid #fff;
  	-webkit-box-shadow: 0px 0px 10px 2px #ccc;
         		box-shadow: 0px 0px 10px 2px #ccc;
	}

/*Technical page*/
	.page-technicals .view-display-id-technical_page{
		margin: 20px 0px;
	}
	.page-technicals .view-display-id-technical_page .views-row{
		display: inline-block;
		margin-right: 20px;
		margin-bottom: 20px;
		border: 1px solid #ccc;
		background: #fff;
		padding: 15px;
		width: 230px;
  -webkit-border-radius: 12px;
          border-radius: 12px;
  background-clip: padding-box;
  -webkit-box-shadow: 0px 0px 4px 0px #ccc;
          box-shadow: 0px 0px 4px 0px #ccc;
	}
	.page-technicals .view-display-id-technical_page .views-row:hover{
		background: #f2f2f2;
	}

	.page-technicals .view-display-id-technical_page .views-field-name{
		text-indent: 5px;
	}

/*term page*/
	.view-display-id-term_list_page{
		margin: 20px 0px;}

	.view-display-id-term_list_page .views-field-field-file{
		margin: 10px 0px;}


/*     IE 8 FIX DO NOT DELETE
 *     Use this to be able to use FLUID CSS on IE 8

 */

  /*
   * The layout when there is only one sidebar, the right one.
   */

.lt-ie9 .sidebar-second #content { /* Span 4 columns, starting in 1st column from left. */
    float: left;
    width: 75%;
    margin-left: 0%;
    margin-right: -75%;
  }
.lt-ie9 .sidebar-second .region-sidebar-second { /* Span 1 column, starting in 5th column from left. */
    float: left;
    width: 25%;
    margin-left: 75%;
    margin-right: -100%;
  }

.lt-ie9 input[type="color"],
.lt-ie9 input[type="email"],
.lt-ie9 input[type="number"],
.lt-ie9 input[type="password"],
.lt-ie9 input[type="tel"],
.lt-ie9 input[type="url"],
.lt-ie9 input[type="text"]{max-width:100%;width:100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;}

.lt-ie9 .galleryformatter img{max-width: none;}
